body {
	margin: 0px;
	padding: 0px;
	background-image: url(http://i654.photobucket.com/albums/uu261/cdwhisperer/tcdwnew2/back2.jpg);
	background-repeat: repeat;
}
p, ul, ol, li, h1, h2, h3, h4, h5, h6, form {
	margin: 0px;
	padding: 0px;
}
.clear {
	font-size: 1px;
	clear: both;
	height: 1px;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container {
	width: 100%;
	background-image: url(http://blog.diapershops.com/tcdw/top.png);
	background-repeat: no-repeat;
	background-position: center top;
	min-width: 1105px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #323231;
	line-height: 19px;
}
#header {
	width: 1105px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#logo {
	display: block;
	float: left;
	padding-left: 14px;
	padding-top: 16px;
	padding-bottom: 14px;
}
#headerright {
	float: right;
	background-image: url(http://i654.photobucket.com/albums/uu261/cdwhisperer/tcdwnew2/top_social.png);
	background-repeat: no-repeat;
	height: 148px;
	width: 177px;
	line-height: 16px;
	padding-left: 15px;
}
#headerright a {
	color: #1c1c1c;
	text-decoration: none;
}
#headerright a:hover {
	color: #1c1c1c;
	text-decoration: underline;
}
#headerright img {
	margin-top: 5px;
}
#headerright td {
	padding-top: 9px;
}
#train {
	position: absolute;
	left: 548px;
	top: 97px;
}
#topmenu {
	clear: both;
	background-image: url(http://blog.diapershops.com/tcdw/menu_back.jpg);
	background-repeat: no-repeat;
	height: 76px;
	width: 1105px;
}
#topmenu ul {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #ffd007;
	display: block;
	float: left;
	list-style-type: none;
	padding-top: 22px;
}
#topmenu ul li {
	display: block;
	float: left;
	width: 157px;
}
#topmenu ul li a {
	color: #ffffff;
	text-decoration: none;
	display: block;
	float: left;
	width: 157px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
#topmenu ul li a:hover {
	color: #f79d33;
	text-decoration: none;
}
#search {
	background-image: url(http://i654.photobucket.com/albums/uu261/cdwhisperer/tcdwnew2/search_back2.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 22px;
	width: 138px;
	margin-top: 25px;
	margin-right: 12px;
}
.searchtxt {
	color: #0a0a0a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: transparent;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 100px;
	margin-left: 7px;
	margin-top: 3px;
}
#content {
	width: 1105px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 34px;
}
#left {
	width: 802px;
	float: left;
	margin-left: -5px;
}
#lefttop {
	font-size: 1px;
	line-height: 1px;
	background-image: url(http://i654.photobucket.com/albums/uu261/cdwhisperer/tcdwnew2/cont_top.png);
	background-repeat: no-repeat;
	height: 30px;
}
#leftmid {
	background-image: url(http://i654.photobucket.com/albums/uu261/cdwhisperer/tcdwnew2/cont_tile.png);
	background-repeat: repeat-y;
	padding-right: 33px;
	padding-left: 33px;
}
#leftbtm {
	font-size: 1px;
	line-height: 1px;
	background-image: url(http://i654.photobucket.com/albums/uu261/cdwhisperer/tcdwnew2/cont_btm.png);
	background-repeat: no-repeat;
	height: 31px;
}
#left p {
	padding-bottom: 12px;
}
#left h2 {
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	color: #cb2027;
	padding-bottom: 8px;
}
#left h3 {
	font-size: 16px;
	font-weight: bold;
	color: #ea581b;
	padding-bottom: 8px;
}
#left ul {
	padding-bottom: 12px;
	list-style-position: outside;
	padding-left: 35px;
}
#left ol {
	padding-bottom: 12px;
	list-style-position: outside;
	padding-left: 35px;
}
#left a {
	color: #ea581b;
	text-decoration: none;
}
#left a:hover {
	text-decoration: underline;
}
#sidebar {
	float: right;
	width: 295px;
}
#sidebarlogos {
	font-size: 11px;
	line-height: 18px;
	color: #766456;
	font-weight: bold;
	padding-bottom: 0px;
}
#newsletter {
	background-image: url(http://i654.photobucket.com/albums/uu261/cdwhisperer/tcdwnew2/newsback.jpg);
	background-repeat: no-repeat;
	height: 104px;
	width: 287px;
	padding-top: 16px;
	padding-left: 8px;
	margin-bottom: 0px;
}
#newsbox {
	width: 259px;
	margin-left: 7px;
	margin-bottom: 10px;
}
#sidebar #newsletter h4 {
	padding-bottom: 9px;
}
#sidebar #newsletter p {
	padding-bottom: 0px;
	padding-left: 39px;
}
#sidebar a {
	color: #ea581b;
	text-decoration: none;
}
#sidebar a:hover {
	text-decoration: underline;
}
.newstxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a1a4a5;
	width: 210px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 9px;
}
#contributor {
	font-size: 11px;
	line-height: 15px;
	color: #171717;
	margin-bottom: 0px;
}
#contributor td {
	text-align: justify;
}
#fbbox {
	background-color: #d8d8d8;
	width: 273px;
	padding: 11px;
}
#footer {
	width: 1105px;
	margin-right: auto;
	margin-left: auto;
}
.section {
	margin: 0px !important;
}
.widget {
	margin-top: 0px !important;
	_margin-top: 0px !important;
	margin-bottom: 0px !important;
	_margin-bottom: 0px !important;
	position: static !important;
	min-height: 0px !important;
	line-height: normal !important;
}
#sidebar .widget {
	margin-bottom: 30px !important;
	_margin-bottom: 30px !important;
}
.homethumb {
	float: left;
	padding-right: 14px;
	padding-bottom: 20px;
}
.homethumb img {
	width: 185px;
	height:auto;
	
}
#left .date-header {
	font-size: 12px !important;
	color: #ea581b !important;
}
#left .date-header span {
	font-size: 12px !important;
	color: #ea581b !important;
}
#left .entry-title {
	font-size: 20px !important;
	line-height: 24px !important;
	font-weight: normal !important;
	color: #cb2027 !important;
	padding-bottom: 15px !important;
	padding-right: 170px !important;
	position: static !important;
}
#left .entry-title a {
	color: #cb2027 !important;
	text-decoration: none !important;
}
.clearline {
	font-size: 1px;
	clear: both;
	height: 3px;
	background-image: url(http://i654.photobucket.com/albums/uu261/cdwhisperer/tcdwnew2/post_line.jpg);
	background-repeat: no-repeat;
}
#left .contread {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 20px;
}
.status-msg-wrap {
	margin-top: 0px !important;
}
#twbox {
	background-image: url(http://i654.photobucket.com/albums/uu261/cdwhisperer/tcdwnew2/twitter_back2.jpg);
	background-repeat: repeat;
	padding-top: 20px;
	padding-bottom: 1px;
	margin-bottom: 25px;
}
#sidebar #twbox h4 {
	display: block;
	background-image: url(http://i654.photobucket.com/albums/uu261/cdwhisperer/tcdwnew2/twitter_icon.png);
	background-repeat: no-repeat;
	margin-left: 25px;
	padding-bottom: 25px;
	font-size: 14px;
	line-height: 17px;
	color: #ffcc00;
	font-weight: bold;
	padding-left: 48px;
}
#twbox #twitter_update_list {
	list-style-type: none;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 11px;
	line-height: 15px;
	color: #363636;
}
#twbox #twitter_update_list li {
	background-color: #FFF;
	display: block;
	margin-bottom: 18px;
	border-radius: 5px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#sidebar #twitter_update_list a {
	font-size: 11px !important;
}
#footerback {
	background-image: url(http://i654.photobucket.com/albums/uu261/cdwhisperer/tcdwnew2/yellow_back2.jpg);
	background-repeat: repeat;
	margin-top: -25px;
}
#footer {
	width: 1105px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 8px;
}
#copyright {
	float: left;
	font-size: 11px;
	line-height: 14px;
	color: #555555;
	padding-left: 59px;
}
#webdev {
	float: right;
	font-size: 11px;
	line-height: 13px;
	color: #d77a01;
	padding-top: 1px;
}
#icm {
	float: right;
	padding-left: 15px;
	padding-right: 55px;
}
#footer #copyright a {
	color: #555555;
	text-decoration: none;
}
#footer #copyright a:hover {
	color: #555555;
	text-decoration: underline;
}
.socialtop {
	float: right;
	padding-left: 12px;
	padding-top: 5px;
}
#main .socialtop img {
	padding: 0px !important;
	background-color: transparent !important;
	border: 0px none #eeeeee;
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, .1) !important;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, .1) !important;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, .1) !important;
}
#homebtmbanner {
	padding-left: 1px;
}
#homebtmbanner img {
	padding: 0px !important;
	background-color: transparent !important;
	border: 0px none #eeeeee;
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, .1) !important;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, .1) !important;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, .1) !important;
}
.noshadow {
	padding: 0px !important;
	background-color: transparent !important;
	border: 0px none #FFFFFF;
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
}
#raffle {
	width: 402px !important;
	margin-left: -12px !important;
	margin-top: -20px !important;
	padding-top: 87px !important;
	background-image: url(http://i654.photobucket.com/albums/uu261/cdwhisperer/tcdwnew2/raffle_arrow2.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.bigger {
	font-size: 16px !important;
}
#pinpad {
	padding-top: 2px;
}



#main img {
    padding: 5px;
    background: none repeat scroll 0% 0% #FFF;
    border: 1px solid #EEE;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}
#sidebar #text-2 img {
	padding: 2px;
    background: none repeat scroll 0% 0% #FFF;
    border: 1px solid #EEE;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}
.homepost {
	padding-top: 25px;
	clear: both;
	font-size: 110%;
}
.pplrpsts-popular-posts article {
	display: block;
	clear: both;
	padding-bottom: 20px;
	line-height: 15px;
}
.pplrpsts-popular-posts img {
	padding-right: 10px !important;
}
.pplrpsts-popular-posts .entry-meta {
	display:none;
}
#sidebar .xoxo {
	list-style-type: none;
}
.widget-container {
	display:block;
	padding-bottom: 30px;
}
#sidebar h3 {
	padding-bottom: 15px;
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
	color: #000000;
}
#contbottom {
	padding-top: 25px;
	padding-bottom: 15px;
}
#main .post {
	padding-top: 15px;
}
.post .entry-meta {
	color: #EA581B !important;
	padding-bottom: 15px;
}
.post-footer {
	clear: both;
	margin-top: 20px;
	margin-right: -2px;
	margin-left: -2px;
	margin-bottom: 20px;
	padding: 5px 10px;
	color: #666;
	background-color: #F9F9F9;
	border-bottom: 1px solid #EEE;
	line-height: 1.6;
	font-size: 90%;
}
#respond {
	padding-top: 25px;
}
#respond label {
	width: 80px;
	display:block;
	float:left;	
}
#respond input {
	padding: 5px;
}
.page-title {
	padding-top: 25px;
	font-weight:normal;
	font-size: 21px;
	line-height: 23px;	
}
#comments {
	clear:both;
}
#left #comments-title {
	color: #323231;
	font-size: 22px;
	line-height: 25px;
	padding-bottom: 0px;
	font-weight: normal;
}
.commentlist .fn {
	font-weight: bold;
}
#left .commentlist {
	list-style-type: none;
}
.commentlist .avatar {
	float:left;
	margin-right: 10px;
}
#main .commentlist .avatar {
	padding: 0px !important;
	background-color: transparent !important;
	border: 0px none #eeeeee;
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, .1) !important;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, .1) !important;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, .1) !important;
}
.commentlist .reply {
	float:right;
	padding-bottom: 15px;
}
.commentlist .commentmetadata {
	float:left;
	padding-bottom: 15px;
}
.commentlist li {
	display:block;
	clear:both;
	padding-top: 15px;
	border-bottom: 1px solid #EEE;
}
#nav-below {
	clear:both;
	min-height: 25px;
	padding-top: 15px;
}
.nav-previous {
	float:left;
}
.nav-next {
	float:right;
}
#topmenu ul ul {
    float: none;
    padding-top: 0px;
	background-color: #00ADDC;
    z-index: 5000;
    min-width: 230px;
	padding-top: 12px;
}
#topmenu ul ul ul {   
	padding-top: 0px;
}
#topmenu ul ul li {
    width: inherit !important;
}
#topmenu ul ul li a {
	float: none;
	width: inherit !important;
	text-align: left;
	padding-left: 20px;
	border: 1px solid #00acdc;
}
#topmenu ul ul li a:hover {
	background-color: #FFFFFF;
	color: #00acdc;
}
#entry-author-info {
	clear:both;
}
#author-avatar {
	float:left;
	padding-right: 12px;
	padding-top:10px;
	padding-bottom: 15px;
}
#author-avatar img {
	padding: 0px !important;
	background-color: transparent !important;
	border: 0px none #eeeeee;
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, .1) !important;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, .1) !important;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, .1) !important;
}
#author-description {
	padding-top:10px;
	padding-bottom: 15px;
}
#left #author-description h2 {
	font-size: 16px;
	font-weight: bold;
	color: #EA581B;
	padding-bottom: 0px;
}
#clist {
	padding-bottom: 25px;
}
#clist #saform1 {
	display:none;
}
#clist .alphabet_nav {
	display:none;
}
#clist br {
	display: none;
}
#clist #authorinfo br {
	display: inline;
}
#clist #authorinfo img {
	padding: 0px !important;
	background-color: transparent !important;
	border: 0px none #eeeeee;
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, .1) !important;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, .1) !important;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, .1) !important;
}
#clist #authorpicthumb {
	width: 80px !important;
}
#clist #authorinfo {
	padding: 10px !important;
	clear: both !important;
	width: 97% !important;
	text-align: justify;
}
#clist #authorinfo b {
	display: block;
	font-size: 15px;
}
.homepost .entry-summary {
    clear: none !important;
    padding: 0px !important;
}
.page .entry-title {
	padding-top: 25px;
}
#authorpiclarge {
    width: 96px !important;
}
#sidebar #text-6 img {
    padding: 2px;
    background: #FFF none repeat scroll 0% 0%;
    border: 1px solid #EEE;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}